Bug 173387 - BugView does not scroll when expanding
BugView does not scroll when expanding
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: eclipse-bugzilla (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Igor Foox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-16 15:34 EST by Igor Foox
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-14 11:17:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Igor Foox 2005-11-16 15:34:48 EST
When clicking on a bug at the bottom of the bugview, it does opens up the extra
pane to show the bug information, but does not scroll the original Bugs View so
that the bug that was clicked is visible in the view.
Comment 1 Igor Foox 2005-12-14 11:17:19 EST
Fix commited to CVS.

Note You need to log in before you can comment on or make changes to this bug.